import { type AvatarGroupSize } from './types';
export declare const StyledAvatarGroup: import("@emotion/styled/dist/declarations/src/types").StyledComponent<import("@mui/material/AvatarGroup").AvatarGroupProps & {
    theme?: import("@emotion/react").Theme | undefined;
} & {
    $size: AvatarGroupSize;
}, {}, {}>;
